This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 832539 - 3.1: iptables blocking communication between node and engine
3.1: iptables blocking communication between node and engine
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
3.1 RC
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: Mike Burns
:
Depends On: 837443
Blocks: 822145
  Show dependency treegraph
 
Reported: 2012-06-15 13:02 EDT by Douglas Schilling Landgraf
Modified: 2016-04-26 10:25 EDT (History)
9 users (show)

See Also:
Fixed In Version: 2.5.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 07:47:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Douglas Schilling Landgraf 2012-06-15 13:02:50 EDT
Description of problem:

The port 54321 is not allowed in the current iptables rules.

mburns acked:
<mburns> dougsland: missing port 54321 in the iptables rule
<mburns> added that and start iptables and it's up again
Comment 1 Mike Burns 2012-06-15 13:05:38 EDT
http://gerrit.ovirt.org/5377

Note You need to log in before you can comment on or make changes to this bug.